#
file.localPathDir=D:/testFiles

#weather
weather.API_Url=http://apis.juhe.cn/simpleWeather/query
weather.API_Key=898cdacbf9a9b9aa94f052eee4a36730

#post-type
POST_TYPE_COD=application/x-www-form-urlencoded
POST_TYPE_JSON=application/json;charset=utf-8

Qcc_Key=824936f8e78c4f4788978da38b26d488
Qcc_SecretKey=8B9EB102FD17E0CF2EDEC0FB507DEC1E
Qcc_Url=https://api.qichacha.com/EnterpriseInfo/Verify

